Become a MacRumors Supporter for $50/year with no ads, ability to filter front page stories, and private forums.

xenoako

macrumors 6502
Original poster
Apr 30, 2021
326
101
I purchased AirFly Duo by TwelveSouth perhaps two years ago. I used it on occasion with APP1 when flying certain aircraft.
I did an initial attempt to pair AirFly to APP2. Although AirFly Duo wants to connect to the TV in my living room it has yet to make a secure connection to my APP2.
Must I try this in a neutral environment without a 'smart TV' in the complex or is there a chance this older AirFly device is not compatible with APP2?
 

EDH667

macrumors 65816
Nov 25, 2009
1,035
279
Northern California
I purchased AirFly Duo by TwelveSouth perhaps two years ago. I used it on occasion with APP1 when flying certain aircraft.
I did an initial attempt to pair AirFly to APP2. Although AirFly Duo wants to connect to the TV in my living room it has yet to make a secure connection to my APP2.
Must I try this in a neutral environment without a 'smart TV' in the complex or is there a chance this older AirFly device is not compatible with APP2?
It sounds like the AirFly and AirFly Duo may not be compatible with the AirPods Pro 2nd Gen. According to the TwelveSouth website; “Please note: AirPods Pro (2nd gen) users, we recommend AirFly Pro. AirFly ($34.99) is currently not compatible.”
 
  • Like
Reactions: xenoako

xenoako

macrumors 6502
Original poster
Apr 30, 2021
326
101
It sounds like the AirFly and AirFly Duo may not be compatible with the AirPods Pro 2nd Gen. According to the TwelveSouth website; “Please note: AirPods Pro (2nd gen) users, we recommend AirFly Pro. AirFly ($34.99) is currently not compatible.”
‘currently not’ = software or no?
 

stiligFox

macrumors 68000
Apr 24, 2009
1,516
1,493
10.0.1.3
‘currently not’ = software or no?
“Currently not” might be firmware related, but there’s not really anyway way for them to update the firmware of existing units, but they may be able to add a fix for new units made down the line.

Or might mean the APP2s need an update from Apple.

The APP2s did change something though, and dropped support for some type of Bluetooth. Where my AP3s work fine with my old iPod nano 7th gen, the APP2s would only connect but refused to play any audio.
 
  • Like
Reactions: xenoako
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.